{ buildApp, nextcloudVersion }:
assert nextcloudVersion >= 14 && nextcloudVersion <= 19;
buildApp rec {
  appName = "gpxedit";
  version = "0.0.13";
  url = "https://gitlab.com/eneiluj/gpxedit-oc/wikis/uploads/a7c638d1b038514d07bb5c787b6e7961/${appName}-${version}.tar.gz";
  sha256 = "1b15iqaq8fj3khpx3lh0fyqkhmj6x44fc59pg3cp3jrh3bpg0534";
  otherConfig = {
    mimetypealiases = {
      "application/gpx+xml" = "gpx";
    };
    mimetypemapping = {
      "gpx" = ["application/gpx+xml"];
    };
  };
}
